@media (max-width: 979px) {
	h4 {
		font-size: calc(1.275rem + 0.3vw);
	  }
	.features-section {
		padding:0;
	}
}

.marketing {
	background: #edeae5;
}

h3 span {
	color: #5a5a5a;
}
.book h3 {
	margin-bottom: auto !important;
	font-weight: 400;
}

hr {opacity: 0.25;}


.datepicker td, .datepicker th {
	width: 38px;
	height: 38px;
}

@media (min-width: 576px) {
	.datepicker td, .datepicker th {
		width: 42px;
		height: 42px;
	}
}

.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
	background: #70B028;
	background: linear-gradient(180deg,rgba(112, 176, 40, 1) 50%, rgba(65, 109, 15, 1) 100%);
	
}

.features-section .icon {
	font-size: 4rem;
	color: #70b028;
	/*font-weight: bold;*/
}
.intro-content h3 {
	color: #5a5a5a;
	font-size: 1.4rem;
}

.intro-content h4 {
	font-size: 1.2rem;
}

.confirmation-h3 {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}

.confirmation-h5 {
	font-weight: 400;
	margin-bottom: 0px !important;
	margin-top: 10px !important;
	
		img {
			height: 1.5rem;
			margin-right: 5px;
		}
}

.price-span {
	color: #70b028;
}

.btn-modal {
	width: 100%;
}
.grid-spacer {
	min-height: 205px;
}

/*.book .carousel, .book .carousel .carousel-item {
	max-height: 185px;
}*/
.accordion-item {
	border: 0;
}

.property-filters .accordion-item {
	border: 0;
	border-radius: 12px;
}

#filter-accordion-heading .accordion-button {
	background: #ffffff;
	border-color: #ffffff;
	border-radius: 12px;
	color: #333333;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: -1px;
	padding: 9px;
}

.sort-filter {
	display: inline-block !important;
	width: 180px !important;
}

.counter-label {
	color: #5a5a5a !important;
	text-transform: inherit !important;
}

.counter-label span {
	color: #70b028 !important;
}

.qty .count {
	background: none !important;
	color: #5a5a5a !important;
}

@media (max-width: 767px) {
	h3 {
		line-height: 36px;
	}
	.intro-content h4 {
		font-size: 1rem;
		font-weight: 400;
	}
	.features-section .icon {
		font-size: 3.5rem;
	}
	.book h3 {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}
}

@media (max-width: 979px) {
	.grid-spacer {
		min-height: auto;
	}
	.carousel-deep-mobile .carousel-item img {
		width: auto!important;
	}
}

.well-grey {
	background: #3d3d3d;
	
		h2 {
			color: #ffffff;
		}
		
		h3 {
			color: #ffffff;
			margin-top: 0 !important;
		}
		
		p {
			color: #ffffff;
		}
}

.well-green-outline {
	border: 1px solid #70b028;
	
	h3 {
		color: #5a5a5a;
		margin-top: 0 !important;
	}	
}

.well-light-grey {
	background:#eff1f3 !important;
	border:1px solid #cccccc !important;
	border-radius:0.25rem !important;
}

.carousel-deep-mobile {
	height: 350px !important;
	max-height: 350px !important;
	
		.carousel-item {
			height: 350px !important;
			max-height: 350px !important;
		}
		
		.carousel-caption {
			bottom: 35%;
			left: 0;
			right: 0;
			text-align: center;
			
				h4 {
					font-size: 1.75rem;
					font-weight: 400;
				}
				
				p {
					font-size: 1.4rem;
					font-weight: 300;
					line-height: 1.5rem;
				}
				
				i {
					font-size: 1.25rem;
				}
				
				i {
					margin-right: 0.25rem;
				}
				
				i:last-of-type {
					margin-right: 0;
				}
		}
		
		@media (min-width: 992px) {
			img {
				position: absolute;
				top: -30%;
			}
		}
		
		@media (min-width: 1200px) {
			img {
				position: absolute;
				top: -50%;
			}
		}
		
		@media (min-width: 1400px) {
			img {
				position: absolute;
				top: -60%;
			}
		}
		
		@media (min-width: 1500px) {
			img {
				position: absolute;
				top: -70%;
			}
		}
		
		@media (min-width: 1600px) {
			img {
				position: absolute;
				top: -80%;
			}
		}
		
			
		@media (min-width: 1700px) {
			img {
				position: absolute;
				top: -90%;
			}
		}
		
		@media (min-width: 1800px) {
			img {
				position: absolute;
				top: -100%;
			}
		}
}

.cottage-carousel-wrapper {
	overflow: hidden;
}

.cottage-card-carousel .carousel-control-prev {
	opacity: 1;
}

.cottage-card-carousel .carousel-control-prev img {
	filter: invert(100%) sepia(0%) saturate(24%) hue-rotate(114deg) brightness(108%) contrast(108%);
	transform: rotate(270deg);
	width: 2rem;
}

.cottage-card-carousel .carousel-control-next {
	opacity: 1;
}

.cottage-card-carousel .carousel-control-next img {
	filter: invert(100%) sepia(0%) saturate(24%) hue-rotate(114deg) brightness(108%) contrast(108%);
	transform:rotate(90deg);
	width:2rem;
}

.property-label {
	left: 1.65rem;
	position: absolute;
	top: 2rem;
	z-index: 1;
}

.property-label .btn {
	opacity: 1 !important;
}

.title-home {
	padding: 0px 12px 12px 12px !important;
}

.property-name {
	font-size: 1.4rem;
	margin:0 !important;
}

.table_1 .price {
	background: #faf9f7 !important;
	border-top: 1px solid #ccc !important;
	padding: 12px 12px 12px 12px !important;
}

.table_1 .price h4 {
	color:#6da334;
	font-weight: 500;
	margin: 0;
	text-align: left;
}

.intro-content-wrapper {
	min-height: 200px;
}

.feature-text {
	color: #3d3d3d;
}

.alt-dates-parent {
	background:#ffffff !important;
	padding: 0px !important;
	text-align: left !important;
}

.alt-dates-btn {
	background: #ffffff !important;
	border-color: #ffffff !important;
	border-radius: 0 !important;
	color: #3d3d3d !important;
	font-size: 13px !important;
	padding: 9px !important;
}

.alt-dates .accordion-item {
	border: 0;
}

.alt-dates .accordion-body {
	padding: 12px !important;
}

.alt-dates h4 {
	color: #6da334;
	font-weight: 500;
	margin: 0;
	text-align: left;
}

.alt-dates p {
	color: #3d3d3d;
	margin: 0;
	text-align: left;
	text-transform: uppercase;
}